body {
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	background-color:#565E62;
	}

.navigation	
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-weight: bold;
		color: #000000;
		text-decoration: none;
		padding-left:0px;
		padding-top:3px;
	}
	
.navigation	img
	{
		vertical-align:text-bottom;
	}	
.navigation	a
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-weight: normal;
		color: #000000;
		text-decoration: none;
	}
	
.navigation a:hover	
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-weight: normal;
		color: #66B3C7;
		text-decoration: underline;
	}

.Hometext
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		font-weight: normal;
		color: #0E0213;
		padding-top:0px;
		padding-left:5px;
		padding-right:0px;
		line-height:13px;
		padding-bottom:0px;
		text-decoration: none;
	}
	
.Hometext a
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		font-weight: normal;
		color: #0E0213;
		text-decoration: none;
	}
	
.Hometext a:hover
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		font-weight: normal;
		text-decoration: underline;
	}		
	
.HometextMain
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-weight: normal;
		color: #000000;
		padding-top:20px;
		padding-left:30px;
		padding-right:10px;
		line-height:14px;
		padding-bottom:15px;
		text-decoration: none;
	}
	
.HometextMain a
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-weight: normal;
		color: #1E1E1E;
		text-decoration: underline;
	}	

.HometextMain a:hover
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-weight: normal;
		color: #66B3C7;
		text-decoration: underline;
	}		
	
.textMain
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-weight: normal;
		color: #000000;
		padding-top:10px;
		padding-left:0;
		padding-right:0;
		line-height:15px;
		padding-bottom:10px;
		text-decoration: none;
	}	
	
.textMain ul
	{
		line-height:17px;
		list-style-image:url(../images/ul_list.gif);
	}	

.textMain a
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-weight: normal;
		color: #000000;
		text-decoration: underline;
	}	
	
.textMain a:hover
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-weight: normal;
		color: #66B3C7;
		text-decoration: underline;
	}
	
.textMainBold
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-weight: bold;
		color: #000000;
		text-decoration: none;
	}
.textMainBold a
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-weight: bold;
		color: #000000;
		text-decoration: underline;
	}
.textMainBold a:hover
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-weight: bold;
		color: #66B3C7;
		text-decoration: underline;
	}		

.MainHeading
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 13px;
		font-weight: bold;
		color: #4D1E62;
		text-decoration: none;
	}
	
.SubHeading	
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-weight: bold;
		color: #6D757B;
		text-decoration: none;
	}
	
.staff-listing li{ float:left; list-style-type:none !important; width:45%;}
.more
	{
	font-family:Verdana, Arial, Helvetica, sans-serif;;	
	font-size: 10px;
	font-weight: bold;
	color: #0E0213;
	text-decoration: none;
	padding-top:5px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:5px;
	line-height:12px;
	}
	
.more a
	{
	font-family:Verdana, Arial, Helvetica, sans-serif;;	
	font-size: 10px;
	font-weight: bold;
	color: #0E0213;
	text-decoration: none;
	}
	
.more a:hover
	{
	font-family:Verdana, Arial, Helvetica, sans-serif;;	
	font-size: 10px;
	font-weight: bold;
	color: #66B3C7;
	text-decoration: underline;
	}	

.rightMenu
	{
	font-family:Verdana, Arial, Helvetica, sans-serif;;	
	font-size: 11px;
	font-weight: normal;
	color: #0E0E0E;
	text-decoration: none;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
	padding-right:0px;
	line-height:12px;
	}
	
.rightMenu a
	{
	font-family:Verdana, Arial, Helvetica, sans-serif;;	
	font-size: 11px;
	font-weight: normal;
	color: #0E0E0E;
	text-decoration: none;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;	
	}
	
.rightMenu a:hover
	{
	font-family:Verdana, Arial, Helvetica, sans-serif;;	
	font-size: 11px;
	font-weight: normal;
	color: #66B3C7;
	text-decoration: underline;
	}

.textNormal
	{
	font-family:Verdana, Arial, Helvetica, sans-serif;	
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	}

.tableborder
{
	border:1px solid #DBD9DB;
}

.formborder
{
	border:1px solid #9CA8B0;
}

.formHead
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-weight: bold;
		color: #ffffff;
		background:#9CA8B0;
		padding-top:3px;
		padding-left:5px;
		padding-bottom:3px;
		padding-right:5px;
	}

.formlable
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #414040;
	padding-top:3px;
	padding-left:5px;
	padding-bottom:3px;
	padding-right:3px;
}

.txtfield
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration:none;
	font-weight:normal;
	border: 1px solid #9CA8B0;
	height:20px;
	vertical-align:middle;
	padding-top:2px;
	padding-left:4px;
	padding-right:4px;
	padding-bottom:2px;						
}

.mandatory
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FF8204;
}

.dropDown
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration:none;
	font-weight:normal;
}

.textArea 	
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration:none;
	font-weight:normal;
	border: 1px solid #9CA8B0;
	vertical-align:middle;
	padding-top:4px;
	padding-left:4px;
	padding-right:4px;
	padding-bottom:4px;			
}

.button
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		color:#ffffff;
		background:#9CA8B0;
		text-decoration:none;
		font-weight:bold;
		border: 1px solid #9CA8B0;
		height:20px;
	}

.footer
	{
		padding-bottom:5px;
		padding-top:5px;
		padding-right:5px;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		font-weight: normal;
		text-decoration:none;
		color: #4D1E62;		
	}
	
.footer a
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		font-weight: normal;
		text-decoration:none;		
		color: #4D1E62;		
	}
	
.footer a:hover
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		font-weight: normal;
		text-decoration:underline;		
		color: #66B3C7;		
	}
	
.footertext
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		font-weight: normal;
		color: #4D1E62;
		text-decoration:none;	
		padding-top:5px;		
		padding-left:5px;
		padding-bottom:5px;		
	}
.footertext a
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		font-weight: normal;
		text-decoration:none;		
		color: #4D1E62;		
	}
	
.footertext a:hover
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		font-weight: normal;
		text-decoration:underline;		
		color: #66B3C7;		
	}